RubyGems Navigation menu

mailru_api 0.0.1

Gem для общения с Mail.ru API

Gemfile
          gem 'mailru_api', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install mailru_api
  
  
  
  
  
  
  

Authors:

  • Artyom Keydunov

Owners:

Total downloads 838

For this version 838

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 5, 2012 (6.5 KB)

Runtime Dependencies: